> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkinf.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project

> Retreives a project

Get detailed information about a specific project, including its organization details.


## OpenAPI

````yaml GET /projects/{id}
openapi: 3.1.0
info:
  title: mkinf API v0.1
  description: ''
  version: 1.0.0
servers:
  - url: https://api.mkinf.io/v0.1
    description: Prod Env
security: []
tags: []
paths:
  /projects/{id}:
    get:
      tags: []
      summary: Get Project
      description: Retreives a project
      parameters:
        - name: id
          in: path
          description: Project id
          required: true
          example: e91bb876-3358-466d-a49a-4fb524629906
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  version:
                    type: string
                  organization:
                    type: object
                    properties:
                      id:
                        type: string
                      name:
                        type: string
                      stripe_customer_id:
                        type: string
                      hasValidPaymentMethod:
                        type: boolean
                    required:
                      - id
                      - name
                      - stripe_customer_id
                      - hasValidPaymentMethod
                required:
                  - id
                  - name
                  - version
                  - organization
              examples:
                '1':
                  summary: Success
                  value:
                    id: e91bb876-3358-466d-a49a-4fb524629906
                    name: mkinf
                    version: v0.1
                    organization:
                      id: b5821b92-00d1-4d63-8ca7-c2457be75432
                      name: mkinf
                      stripe_customer_id: cus_QIwL1EwX5v9onK
                      hasValidPaymentMethod: true
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````